Important: Critical regression in February 2019 CU for SharePoint 2016


[Feb 27th, See here for the latest update on the issue]

We have just identified a critical regression in February 2019 CU for SharePoint 2016:
Search queries from non-default zone URLs will not return results.

A fix for this is currently in the works but not yet available.

Customers are advised not to install February 2019 CU for SharePoint 2016.

A workaround os available for customers who have already installed February 2019 CU for SharePoint 2016 through Microsoft support.

Comments (7)

  1. Dean Gross says:

    Thanks, i was going to install this in my customers Test farm, next week. I’ll skip it for now.

  2. Hi Stefen,
    Do we have the same issue in any other versions of SP ( 2010/2013/2019) ?

    1. No – otherwise I would stated that in my blog post.

  3. Hannes G says:

    This problem appears to also affect the security update (PU), as they are identical https://support.microsoft.com/en-us/help/4462155/description-of-the-security-update-for-sharepoint-enterprise-server.
    That said, are customers that have only default zones also encouraged not to install the update, as technically they should not be impacted?

    1. Hi Hannes,

      the security update for SharePoint 2016 is identical to the language independent package of the CU.
      Customers not affected by the issue are free to evaluate and install the fix.

      Cheers,
      Stefan

  4. JimmyGator says:

    Good morning, Any word on this issue being fixed?

Skip to main content